Subject: Re: UPS Trackings 29-01
From: Daniele Castiglioni <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Karen Teles Benitez, KRTB" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 29 Jan 2021 03:11:09 -0700 (MST)

Hi Heta, 

Thanks for your reply. Noted 

Best regards, 
Daniele 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]>, "Karen Teles Benitez, KRTB" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 January, 2021 15:38:32 
Subject: RE: UPS Trackings 29-01 

Hi Daniele, 

These are not related to support tickets. No action needed. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Daniele Castiglioni <[email-masked]> 
Sent: 29. januar 2021 10:49 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: UPS Trackings 29-01 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good day Karen, 

I confirm I have updated the trackings provided. 

I cannot locate the below Tickets: 

	

1241318 	

1Z609FR66868127399 	

Kevin Le Pahun - FR 

	

180534 	

1Z609FR66868121484 	

DIDIER GRATHWOHL - FR 

Could you please check? 

Thanks. 

Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 29 January, 2021 14:19:57 
Subject: UPS Trackings 29-01 

Hello Daniele, 

Below you will find the trackings, 

	

Tickets 	

Trackings 	

Customer 

1241318 	

1Z609FR66868127399 	

Kevin Le Pahun - FR 

123411 	

1Z609FR66868127862 	

120587 	

1Z8760F30358667463 	

125233 	

1Z8760F30358667454 	

121643 	

1Z8760F30358667436 	

113051 	

1Z8760F30458666533 	

125566 	

1Z8760F30358667472 	

124983 	

1Z609FR66868121028 	

120533 	

1Z609FR66868121920 	

125773 	

1Z609FR66868121073 	

122611 	

1Z609FR66868121911 	

125735 	

1Z609FR66868121108 	

125977 	

1Z609FR66868121108 	

124827 	

1Z609FR66868121046 	

124881 	

1Z609FR66868121493 	

123843 	

1Z609FR66868121939 	

124115 	

1Z609FR66868121055 	

180534 	

1Z609FR66868121484 	

DIDIER GRATHWOHL - FR 

125188 	

1Z609FR66868121091 	

114177 	

1Z609FR66868121064 	

125684 	

1Z609FR66868122803 	

125747 	

1Z609FR66868121117 	

124849 	

1Z609FR60468121013 	

124613 	

1Z609FR66868121993 	

118754 	

1Z609FR66868125319 	

124008 	

1Z609FR66868125720 	

124330 	

1Z609FR66868119791 	

124327 	

1Z609FR66868125999 	

125331 	

5018878660 	

125613 	

950701733164 	

124317 	

950701732043 	

121340 	

950701731014 	

Best regards, 	

	

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 	

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark